RubyGems Navigation menu

papertrail-cli 0.9.3

Placeholder gem to point to new papertrail gem.

Gemfile
          gem 'papertrail-cli', '~> 0.9.3'
  
  
  
  
  
  
  

install
          gem install papertrail-cli
  
  
  
  
  
  
  

Total downloads 17,470

For this version 3,887

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - July 30, 2012 (5 KB)
  2. 0.8.5 - February 11, 2012 (5 KB)
  3. 0.8.4 - February 11, 2012 (5 KB)
  4. 0.8.3 - February 11, 2012 (5 KB)
  5. 0.8.2 - November 25, 2011 (9 KB)
Show all versions (14 total)

Runtime Dependencies: